@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}
body{ background:#200b12;}
.clear{ clear:both;}

/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
	.top_right{ float:right; line-height:38px;}
		.top_right a{ margin-right:10px;}

/*--导航结束--*/

/*--头部--*/
	.head{ width:100%; }
		.head_1{ width:960px; margin:0 auto; height:180px; background:url(head_01.jpg) no-repeat;}
		.head_2{ width:960px; margin:0 auto; height:180px; background:url(head_02.jpg) no-repeat;}
/*--头部结束--*/

/*--内容--*/
	.con{ width:950px; margin:0 auto; line-height:25px; background:#fff; border-bottom:5px solid #fcfc08; border-left:5px solid #fcfc08; border-right:5px solid #fcfc08; }
		.daoyu{ width:940px; margin:0 0 0 10px ;}
			.daoyu p{ text-indent:2em; font-size:14px;}
		.titile_yhxx{ width:950px; margin:0 auto; height:50px; background: url(title_yhxx.jpg) no-repeat;}
		.hdnr{}
		.title_alzs	{ width:950px; margin:0 auto; height:50px; background: url(title_alzs.jpg) no-repeat;}
		.show{ margin-top:10px;}
			.show img{ padding:2px; border:1px solid #CCCCCC;}
/*--内容结束--*/

/*--底部--*/
	.footer{ width:950px; margin:0 auto; border-top:5px solid #fcfc08; }
/*--底部结束--*/
